Jump to content
Nokioteca Forum

ratchet2012a

Utente
  • Content Count

    146
  • Joined

  • Last visited

Community Reputation

12 Neutral

About ratchet2012a

  • Rank
    Advanced Member
  1. flash riuscito con LA VECCHIA VERSIONE DI PHOENIX CON LA NUOVA MI DAVA ERRORE
  2. non ho mai avuto problemi ed ora phoenix mi da errore durante il refrubish -.-
  3. xeon per come sei bravo dovresti dedicarti a telefono più popolari tipo galaxy S, galaxy S II, galaxy S III !!!!!!!!
  4. ho flashato ieri la 3.2.2 e e me nokia suite me la rileva tranquillamente . forse è solo un problema tuo
  5. in poche parole dalla versione 3.0 (o 2.8 non ricordo bene) se metti le cuffie o auricolari al cellulare si sente bassissimo
  6. ma scherzi? -.- non sia mai... poi ogni flash ci dobbiamo pure mettere a reistallare tutte ste applicazione che a mio avviso sono utilissime!
  7. vai qui, stanno scritti tutti i changelog: http://xeon.formobiles.info/cs4.php
  8. ragazzi scusate la domanda da nabbo (dopo la cancello): devo passare dalla 3.0 alla 3.1 lo posso fare in update software senza fare nessun backup? cioè i dati non vengono cancellati? devo solo cancellare i due file rossi in phoenix, vero?
  9. istallato solo che one note non mi funziona, tutto il resto invece va. appena apro one note dice: "si è verificato un errore aprendo i file locali di OneNote..................."
  10. basta che vai sulla pagina di facebook di xeon, lì stanno le notizie più aggiornate fatto! sei un grande!! comunque i tuoi ToggleWidget sono troppo belli!
  11. si in effetti hai ragione, a me accade la stessa identica cosa o.o
  12. no invece a me si sente molto basso, sia in cuffie che dall'autoparlante. pure a me ha dato fastidio il fatto che non si raggruppano per autore e l'impossibilità di mettere il testo alle canzoni. ma alla fine questo è un problema della nokia """Il problema dell'audio nel lettore musicale è causato dal Sysap di Coderus.In giornata pubblicherò la versione fixata senza il Sysap moddato.""
×
×
  • Create New...